@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);
body { padding:0 !important; }
body, html { height:100%; }
a {
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
a:hover, a:active, a:focus { text-decoration:none; }
button:focus { outline:none; }
h2 { margin-bottom:20px; }
.main-holder {
	overflow:hidden;
	min-height:100%;
}
.header {
	padding:0;
	border:none;
	background-color:transparent;
}
.error404 .header, .single-testi .header, body.author .header, .page-template-page-Portfolio2Cols-filterable-php .header, .page-template-page-Portfolio3Cols-filterable-php .header, .page-template-page-Portfolio4Cols-filterable-php .header { border-bottom:1px solid #ccc; }
.header.isStuck {
	width:100%;
	background-color:#ffffff;
	border-bottom:1px solid #ccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	.header.isStuck {
		position:static !important;
		top:0 !important;
		border:none;
	}
}
.header > .container {
	width:100%;
	padding-left:0;
	padding-right:0;
	padding:24px 23px 22px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header > .container {
		text-align:center;
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.header > .container {
		text-align:center;
		padding-left:20px;
		padding-right:20px;
	}
}
.header > .container > .row { margin-left:0; }
.header > .container > .row > .span12 {
	width:100%;
	margin-left:0;
}
@media (max-width: 767px) {
	.pseudoStickyBlock { display:none !important; }
}
.logo {
	border-right:1px solid #ccc;
	padding:0 29px 0 0;
	min-height:23px;
	display:inline-block;
	vertical-align:top;
	float:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo {
		width:auto;
		padding:0;
		margin:0 0 10px 0;
		border-right:none;
	}
}
@media (max-width: 767px) {
	.logo {
		width:auto;
		padding:0;
		margin:0 0 10px 0;
		border-right:none;
	}
}
.logo-wrapper {
	float:left;
	margin:0 28px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo-wrapper {
		float:none;
		margin:0;
	}
}
@media (max-width: 767px) {
	.logo-wrapper {
		float:none;
		margin:0;
	}
}
.logo_h {
	display:inline-block;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo_h { display:block; }
}
@media (max-width: 767px) {
	.logo_h { display:block; }
}
.logo_h__txt { margin:-3px 0 0 0; }
.logo img { vertical-align:top; }
.logo_link:hover, .logo_link:active, .logo_link:focus { color:#000; }
.logo_tagline {
	font-size:12px;
	line-height:1.2em;
	display:inline-block;
	vertical-align:top;
	margin:6.5px 0 0 6px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo_tagline { margin:0; }
}
@media (max-width: 767px) {
	.logo_tagline { margin:0; }
}
.search-form_it { margin:0 10px 0 0; }
.search-form_is { margin:10px 0 0 0; }
.nav-wrapper { float:left; }
@media (min-width: 768px) and (max-width: 979px) {
	.nav-wrapper {
		float:none;
		margin-bottom:18px;
	}
}
@media (max-width: 767px) {
	.nav-wrapper {
		float:none;
		margin-bottom:18px;
	}
}
.nav__primary { margin-bottom:0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:-20px; }
.error404 .sf-menu li:hover ul, .isStuck .sf-menu li:hover ul, .single-testi .sf-menu li:hover ul, body.author .sf-menu li:hover ul, .page-template-page-Portfolio2Cols-filterable-php .sf-menu li:hover ul, .page-template-page-Portfolio3Cols-filterable-php .sf-menu li:hover ul, .page-template-page-Portfolio4Cols-filterable-php .sf-menu li:hover ul, .error404 .sf-menu li.sfHover ul, .isStuck .sf-menu li.sfHover ul, .single-testi .sf-menu li.sfHover ul, body.author .sf-menu li.sfHover ul, .page-template-page-Portfolio2Cols-filterable-php .sf-menu li.sfHover ul, .page-template-page-Portfolio3Cols-filterable-php .sf-menu li.sfHover ul, .page-template-page-Portfolio4Cols-filterable-php .sf-menu li.sfHover ul { margin:23px 0 0 0; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:-18px;
	margin:0 0 0 1px;
}
.error404 ul.sf-menu li li:hover ul, .isStuck ul.sf-menu li li:hover ul, .single-testi ul.sf-menu li li:hover ul, body.author ul.sf-menu li li:hover ul, .page-template-page-Portfolio2Cols-filterable-php ul.sf-menu li li:hover ul, .page-template-page-Portfolio3Cols-filterable-php ul.sf-menu li li:hover ul, .page-template-page-Portfolio4Cols-filterable-php ul.sf-menu li li:hover ul, .error404 ul.sf-menu li li.sfHover ul, .isStuck ul.sf-menu li li.sfHover ul, .single-testi ul.sf-menu li li.sfHover ul, body.author ul.sf-menu li li.sfHover ul, .page-template-page-Portfolio2Cols-filterable-php ul.sf-menu li li.sfHover ul, .page-template-page-Portfolio3Cols-filterable-php ul.sf-menu li li.sfHover ul, .page-template-page-Portfolio4Cols-filterable-php ul.sf-menu li li.sfHover ul { top:-39px; }
.sf-menu {
	float:none;
	padding:4px 0 0 0;
}
.sf-menu > li {
	background:none;
	margin-left:25px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0;
	border:none;
	text-transform:uppercase;
}
.sf-menu li ul {
	width:133px;
	padding:38px 0 17px 0;
	background-color:#fff;
}
.error404 .sf-menu li ul, .isStuck .sf-menu li ul, .single-testi .sf-menu li ul, body.author .sf-menu li ul, .page-template-page-Portfolio2Cols-filterable-php .sf-menu li ul, .page-template-page-Portfolio3Cols-filterable-php .sf-menu li ul, .page-template-page-Portfolio4Cols-filterable-php .sf-menu li ul {
	border:1px solid #ccc;
	border-top:none;
	padding-top:15px;
}
.sf-menu li li {
	background:none;
	text-align:left;
	margin-top:2px;
}
.sf-menu li li:first-child { margin-top:0; }
.sf-menu li li a {
	padding:0 19px;
	border:none;
	color:#888888;
	text-transform:uppercase;
}
.sf-menu li li ul { padding-top:18px; }
.error404 .sf-menu li li ul, .isStuck .sf-menu li li ul, .single-testi .sf-menu li li ul, body.author .sf-menu li li ul, .page-template-page-Portfolio2Cols-filterable-php .sf-menu li li ul, .page-template-page-Portfolio3Cols-filterable-php .sf-menu li li ul, .page-template-page-Portfolio4Cols-filterable-php .sf-menu li li ul { border-top:1px solid #ccc; }
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:none;
	color:#000000;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background:none;
	color:#000000;
}
.sf-menu a.sf-with-ul { padding-right:15px; }
.sf-sub-indicator {
	right:0;
	top:0;
	background:none;
	width:auto;
	height:auto;
	overflow:visible;
	text-indent:0;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
a > .sf-sub-indicator:after {
	content:'\f107';
	font-size:14px;
	font-family:FontAwesome;
	line-height:24px;
	color:#888888;
	position:absolute;
	right:0;
	top:-2px;
}
.sf-menu ul a.sf-with-ul { padding-right:32px; }
.sf-menu ul a > .sf-sub-indicator:after {
	content:'\f105';
	top:-0.5px;
	right:20px;
}
.select-menu { height:31px; }
.social-nets-wrapper { float:right; }
@media (min-width: 768px) and (max-width: 979px) {
	.social-nets-wrapper { float:none; }
}
@media (max-width: 767px) {
	.social-nets-wrapper { float:none; }
}
.social-nets-wrapper .social { margin:0; }
.social-nets-wrapper .social li {
	list-style-type:none;
	float:left;
	font-size:15px;
	margin:0 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.social-nets-wrapper .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 767px) {
	.social-nets-wrapper .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.social-nets-wrapper .social li:first-child { margin-left:0; }
.social-nets-wrapper .social li a { color:#a6a6a6; }
.social-nets-wrapper .social li a:hover, .social-nets-wrapper .social li a:active, .social-nets-wrapper .social li a:focus { color:#000000; }
.content-holder { padding-bottom:94px; }
.home .content-holder { padding-bottom:0; }
#content { padding-top:55px; }
.title-section {
	padding:191px 0 156px 0;
	position:relative;
	left:50%;
	text-align:center;
	background-size:cover;
	background-position:50% 0;
	background-repeat:no-repeat;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-section {
		padding:50px 10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	.title-section {
		padding:50px 10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.page-template-page-Portfolio2Cols-filterable-php .title-section, .page-template-page-Portfolio3Cols-filterable-php .title-section, .page-template-page-Portfolio4Cols-filterable-php .title-section {
	background-image:none !important;
	padding:61px 0 0 0;
}
.title-header {
	overflow:visible;
	margin:0 0 3px 0;
	font-size:35px;
	line-height:1.2em;
	color:#fff;
}
@media (max-width: 480px) {
	.title-header { font-size:25px; }
}
.title-header small {
	font-size:inherit;
	color:inherit;
	text-transform:capitalize;
}
.page-template-page-Portfolio2Cols-filterable-php .title-header, .page-template-page-Portfolio3Cols-filterable-php .title-header, .page-template-page-Portfolio4Cols-filterable-php .title-header { color:#000000; }
.breadcrumb__t {
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li {
	font-size:12px;
	line-height:1.2em;
	text-transform:uppercase;
	text-shadow:none;
}
.breadcrumb__t li.active { color:#fff; }
.page-template-page-Portfolio2Cols-filterable-php .breadcrumb__t li.active, .page-template-page-Portfolio3Cols-filterable-php .breadcrumb__t li.active, .page-template-page-Portfolio4Cols-filterable-php .breadcrumb__t li.active { color:#888888; }
.breadcrumb__t li.divider {
	margin:0 7px;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:' / ';
	color:#fff;
	font:16px/24px Ruda;
}
.page-template-page-Portfolio2Cols-filterable-php .breadcrumb__t li.divider:after, .page-template-page-Portfolio3Cols-filterable-php .breadcrumb__t li.divider:after, .page-template-page-Portfolio4Cols-filterable-php .breadcrumb__t li.divider:after { color:#888888; }
.breadcrumb__t li a { color:#fff; }
.page-template-page-Portfolio2Cols-filterable-php .breadcrumb__t li a, .page-template-page-Portfolio3Cols-filterable-php .breadcrumb__t li a, .page-template-page-Portfolio4Cols-filterable-php .breadcrumb__t li a { color:#888888; }
.breadcrumb__t li a:hover, .breadcrumb__t li a:active, .breadcrumb__t li a:focus { text-decoration:underline; }
.post__holder .post-header .post-title { margin:0 0 15px 0; }
.post__holder .post-header .post-title a { color:#000000; }
.post__holder .post-header .post-title a:hover, .post__holder .post-header .post-title a:active, .post__holder .post-header .post-title a:focus { color:#888888; }
.post__holder .featured-thumbnail.large { margin:0 0 13px 0; }
.post__holder .post_content { padding-bottom:0; }
.post__holder .post_content .excerpt { margin:0 0 10px 0; }
.post__holder .btn-primary { font-size:14px; }
.post_wrapper { margin-bottom:49px; }
.post_meta {
	padding:7px 0;
	border-top-width:3px;
	border-bottom-width:3px;
	border-color:#e5e5e5;
	font-size:16px;
	color:#000000;
}
.post_meta div[class^="post_"] { padding:0 31px 0 0; }
.post_meta i {
	font-size:14px;
	padding:0 2px 0 0;
}
.post_meta a { color:inherit; }
.post_meta a:hover, .post_meta a:active, .post_meta a:focus { color:#888888; }
.post-author {
	padding:26px 44px 22px 19px;
	margin:0 0 67px 0;
	border-color:#ccc;
	background-color:transparent;
}
.post-author_h {
	font-size:12px;
	font-weight:normal;
	line-height:1.2em;
	margin:0 0 10px 0;
}
.post-author_h small {
	font-size:inherit;
	color:inherit;
	text-transform:capitalize;
}
.post-author_h a {
	text-transform:uppercase;
	color:#000000;
}
.post-author_h a:hover, .post-author_h a:active, .post-author_h a:focus { color:#888888; }
.post-author_link { margin-top:22px; }
.post-author_gravatar { margin:7px 20px 0 0; }
@media (min-width: 1200px) {
	.post-author_gravatar { margin-right:30px; }
}
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author .post-author_desc {
	overflow:visible;
	margin-top:0;
}
@media (min-width: 1200px) {
	.post-author .post-author_desc { overflow:hidden; }
}
.post-author .post-author_desc .post-author_link {
	font-size:16px;
	color:#000000;
}
.post-author .post-author_desc .post-author_link p { margin-bottom:0; }
.post-author .post-author_desc .post-author_link a {
	text-transform:uppercase;
	color:inherit;
}
.post-author .post-author_desc .post-author_link a:hover, .post-author .post-author_desc .post-author_link a:active, .post-author .post-author_desc .post-author_link a:focus { color:#888888; }
#recent-author-posts .post__holder { margin-bottom:49px; }
#recent-author-posts > h3 { margin:0 0 25px 0; }
#recent-author-comments { padding-top:50px; }
#recent-author-comments ul { margin:0; }
#recent-author-comments ul li {
	list-style-type:none;
	font-size:12px;
	text-transform:uppercase;
	margin-top:2px;
}
#recent-author-comments ul li:first-child { margin-top:0; }
#recent-author-comments ul li:before {
	content:'\f0a9';
	font-size:13px;
	font-family:FontAwesome;
	padding:0 11px 0 0;
}
#recent-author-comments ul li a { color:#000000; }
#recent-author-comments ul li a:hover, #recent-author-comments ul li a:active, #recent-author-comments ul li a:focus { color:#888888; }
.related-posts { margin:0 0 60px 0; }
.related-posts_h {
	font-size:20px;
	font-weight:bold;
	line-height:24px;
	margin:0 0 27px 0;
	text-align:center;
}
.related-posts_h:before {
	content:'';
	width:43px;
	height:3px;
	background-color:#e5e5e5;
	margin:0 auto 51px;
	display:block;
}
.related-posts_item {
	font-size:16px;
	margin-bottom:0;
}
@media (max-width: 767px) {
	.related-posts_item {
		margin-bottom:20px;
		text-align:center;
	}
}
.related-posts_item a { color:#000000; }
.related-posts_item a:hover, .related-posts_item a:active, .related-posts_item a:focus { color:#888888; }
.related-posts .featured-thumbnail { margin:0 0 13px 0; }
.share-buttons span, .share-buttons li { line-height:17px; }
.pagination__posts { position:relative; }
.pagination__posts:before {
	content:'';
	margin:61px auto 47px;
	display:block;
	width:43px;
	height:3px;
	background-color:#e5e5e5;
}
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a {
	padding:0;
	margin:0 7px;
	border:none !important;
	background:none !important;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:active, .pagination__posts ul li a:focus { color:#000000; }
.pagination__posts ul .active span {
	padding:0;
	margin:0 7px;
	border:none !important;
	background:none !important;
	color:#000000;
}
.pagination__posts ul .prev a, .pagination__posts ul .next a, .pagination__posts ul .first a, .pagination__posts ul .last a {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	position:relative;
	top:-1px;
}
.pagination__posts ul .prev a:hover, .pagination__posts ul .prev a:active, .pagination__posts ul .prev a:focus, .pagination__posts ul .next a:hover, .pagination__posts ul .next a:active, .pagination__posts ul .next a:focus, .pagination__posts ul .first a:hover, .pagination__posts ul .first a:active, .pagination__posts ul .first a:focus, .pagination__posts ul .last a:hover, .pagination__posts ul .last a:active, .pagination__posts ul .last a:focus { color:#888888; }
.pagination__posts ul .next a { margin:0 0 0 13px; }
.pagination__posts ul .last a { margin:0 0 0 20px; }
.pagination__posts ul .prev a { margin:0 13px 0 0; }
.pagination__posts ul .first a { margin:0 20px 0 0; }
.testimonial {
	border-color:#ccc;
	background:none;
	font-style:normal;
	font-family:Ruda;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial_bq p {
	font-size:16px;
	line-height:24px;
}
.testimonial_content { background:none; }
.testimonial_content p:first-child:before {
	content:'';
	display:inline-block;
	vertical-align:top;
	width:21px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(images/quotes.png);
	padding:0 9px 0 0;
}
.testimonial small {
	font-family:Ruda;
	font-size:16px;
}
.testimonial small:before {
	content:'-';
	padding:0 2px 0 0;
	color:#000000;
}
.testimonial small .user {
	text-transform:uppercase;
	color:#000000;
}
.page-header {
	padding:0;
	margin:0 0 25px 0;
	border:none;
}
.page-header h1 {
	font-size:20px;
	line-height:24px;
	margin:0;
}
.single-pager { border:none; }
.single-pager a {
	border-color:#ccc !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.single-pager a:hover, .single-pager a:active, .single-pager a:focus {
	background-color:transparent !important;
	border-color:#000000 !important;
}
.filter-wrapper .pull-right {
	float:none;
	text-align:center;
}
.filter-wrapper strong {
	padding:0;
	margin-right:22px;
	float:none;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.filter-wrapper .nav { overflow:visible; }
.nav-pills {
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-bottom:34px;
}
.nav-pills li { margin:0 25px 0 0; }
@media (max-width: 480px) {
	.nav-pills li {
		margin-right:0;
		text-align:left;
	}
}
.nav-pills li:last-child { margin-right:0; }
.nav-pills li a {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
	background:none !important;
	padding:0;
	margin:0;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li a:hover, .nav-pills li a:active, .nav-pills li a:focus { color:#000000; }
.nav-pills li.active a { color:#000000 !important; }
.filterable-portfolio .portfolio_item {
	text-align:center;
	margin-bottom:45px;
}
.filterable-portfolio .caption__portfolio { padding:15px 0 0 0; }
.filterable-portfolio h3 {
	font-size:20px;
	line-height:24px;
	margin:0 0 6px 0;
}
.filterable-portfolio h3 a { color:#000000; }
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:active, .filterable-portfolio h3 a:focus { color:#888888; }
.filterable-portfolio .btn-primary { font-size:14px; }
.zoom-icon { background:rgba(0,0,0,0.6); }
.zoom-icon:before {
	content:'\f00e';
	font-family:FontAwesome;
	font-size:22px;
	line-height:76px;
	color:#000000;
	text-align:center;
	margin:-38px 0 0 -38px;
	width:76px;
	height:76px;
	background-image:none;
	background-color:rgba(255,255,255,0.8);
	-webkit-transition:inherit;
	-moz-transition:inherit;
	-o-transition:inherit;
	transition:inherit;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
.featured-thumbnail a:hover .zoom-icon:before, a.thumbnail:hover .zoom-icon:before, .thumbnail__portfolio a:hover .zoom-icon:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.comment-holder { margin:0; }
.comments-h {
	font-size:20px;
	line-height:24px;
	text-align:center;
}
.comments-h:before {
	content:'';
	width:43px;
	height:3px;
	background-color:#e5e5e5;
	margin:0 auto 51px;
	display:block;
}
.comment .comment-body {
	margin-bottom:20px;
	padding:22px 20px 21px 19px;
	border-color:#ccc;
	background:none;
}
@media (max-width: 767px) {
	.comment .comment-body .extra-wrap { overflow:visible; }
}
.comment.bypostauthor .comment-body { background:none; }
.comment-author { margin:7px 20px 0 0; }
@media (min-width: 1200px) {
	.comment-author { margin-right:30px; }
}
.comment-author .author {
	padding:13px 0 0 0;
	width:70px;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
}
.comment-meta {
	padding:1px 0 0 0;
	font-size:16px;
	color:#000000;
}
.comment-meta-wrap { padding-top:12px; }
.reply {
	margin-left:20px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.reply .comment-reply-link {
	background:none;
	padding:0;
	color:#000000;
}
.reply .comment-reply-link:hover, .reply .comment-reply-link:active, .reply .comment-reply-link:focus { color:#888888; }
#respond { padding-top:0; }
#respond h3 {
	font-size:20px;
	line-height:24px;
	text-align:center;
	margin:0 0 23px 0;
}
#respond h3:before {
	content:'';
	width:43px;
	height:3px;
	background-color:#e5e5e5;
	margin:47px auto 51px;
	display:block;
}
#respond form .btn { margin:0; }
#respond form .comment_submit { text-align:left; }
.comment-list ul.children { margin:0 0 0 40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#commentform p { margin-bottom:22px; }
#commentform p.field { margin-bottom:10px; }
#commentform input[type="text"] {
	width:100%;
	height:37px;
	padding:6.5px 19px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform textarea {
	padding:6.5px 19px;
	min-height:217px;
	height:217px;
}
#sidebar { padding-top:55px; }
#sidebar .widget { margin:0; }
#sidebar .widget:before {
	content:'';
	width:43px;
	height:3px;
	background-color:#e5e5e5;
	margin:60px auto 51px;
	display:block;
}
#sidebar .widget:first-child { margin:0; }
#sidebar .widget:first-child:before { display:none; }
#sidebar .widget > h3 {
	font-size:20px;
	line-height:24px;
	margin:0 0 20px 0;
	text-align:center;
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	list-style-type:none;
	font-size:12px;
	text-transform:uppercase;
	margin-top:2px;
}
#sidebar .widget ul li:first-child { margin-top:0; }
#sidebar .widget ul li:before {
	content:'\f0a9';
	font-size:13px;
	font-family:FontAwesome;
	padding:0 11px 0 0;
}
#sidebar .widget ul li a { color:#000000; }
#sidebar .widget ul li a:hover, #sidebar .widget ul li a:active, #sidebar .widget ul li a:focus { color:#888888; }
#sidebar .widget ul ul { margin:2px 0 0 22px; }
#wp-calendar td#today {
	font-weight:bold;
	color:#000000;
}
#wp-calendar caption { color:#000000; }
#wp-calendar thead th { color:#000000; }
.social_li {
	text-transform:none !important;
	margin-top:0 !important;
}
.social_li:before { display:none !important; }
.social_link:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.flickr_li { margin:0 !important; }
.flickr_li:before { display:none; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:active, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.banners { margin:0; }
.banners:before {
	content:'';
	width:43px;
	height:3px;
	background-color:#e5e5e5;
	margin:60px auto 51px;
	display:block;
}
.banners:first-child { margin:0; }
.banners:first-child:before { display:none; }
.banners_img { width:182px; }
.banner_wrapper { text-align:center; }
.banner_wrapper h3 {
	font-size:20px;
	line-height:24px;
	margin:0 0 20px 0;
}
.post-list li { text-transform:none !important; }
.post-list li:before { display:none; }
.post-list li .btn-primary { font-size:14px; }
.link_show_all { font-size:14px; }
.comments-custom li {
	margin:27px 0 0 0 !important;
	padding:0;
	text-transform:none !important;
}
.comments-custom li:before { display:none; }
.comments-custom li:first-child { margin-top:0 !important; }
.comments-custom .featured-thumbnail { margin:6px 20px 0 0; }
@media (min-width: 1200px) {
	.comments-custom .featured-thumbnail { margin-right:32px; }
}
.comments-custom_txt {
	padding:0;
	margin:0;
	border:none;
	overflow:hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comments-custom_txt { overflow:visible; }
}
@media (max-width: 767px) {
	.comments-custom_txt { overflow:visible; }
}
.comments-custom_txt a { color:#888888 !important; }
.comments-custom_txt a:hover {
	color:#000000 !important;
	text-decoration:none;
}
.comments-custom_link {
	padding:0 0 0 33px;
	margin:9px 0 0 0;
	position:relative;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comments-custom_link { padding-left:0; }
}
@media (max-width: 767px) {
	.comments-custom_link { padding-left:0; }
}
.comments-custom_link:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:21px;
	height:15px;
	line-height:15px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/quotes.png);
}
@media (min-width: 768px) and (max-width: 979px) {
	.comments-custom_link:before {
		position:static;
		display:inline-block;
		vertical-align:top;
		margin:0 5px 0 0;
	}
}
@media (max-width: 767px) {
	.comments-custom_link:before {
		position:static;
		display:inline-block;
		vertical-align:top;
		margin:0 5px 0 0;
	}
}
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom_h_author {
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	margin-bottom:1px;
}
.comments-custom_h_author:before { content:'- '; }
.comments-custom .meta_format {
	margin-top:0;
	font-size:16px;
	color:#000000;
}
.comments-custom .meta_format time { padding:0 0 0 7px; }
.testimonials__style-1 {
	margin:0 -20px 0 0;
	overflow:hidden;
}
@media (min-width: 1200px) {
	.testimonials__style-1 { margin-right:-30px; }
}
@media (max-width: 767px) {
	.testimonials__style-1 { margin:0; }
}
.testimonials__style-1 .testi-item {
	float:left;
	margin:0 20px 0 0;
	text-align:center;
	width:300px;
}
@media (min-width: 1200px) {
	.testimonials__style-1 .testi-item {
		width:370px;
		margin-right:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials__style-1 .testi-item { width:228px; }
}
@media (max-width: 767px) {
	.testimonials__style-1 .testi-item {
		float:none;
		width:auto;
		margin:0 0 20px 0;
	}
}
.testimonials__style-1 .testi-item blockquote {
	background:none;
	padding:0;
}
.testimonials__style-1 .testi-item blockquote:before {
	border:none;
	position:static;
	left:0;
	bottom:0;
	width:21px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(images/quotes.png);
	display:inline-block;
	vertical-align:top;
	padding:0 10px 0 0;
}
.testimonials__style-1 .testi-item blockquote:after { display:none; }
.testimonials__style-1 .testi-item blockquote > a { color:#888888; }
.testimonials__style-1 .testi-item blockquote > a:hover, .testimonials__style-1 .testi-item blockquote > a:active, .testimonials__style-1 .testi-item blockquote > a:focus { color:#000000; }
.testimonials__style-1 .testi-item .featured-thumbnail {
	width:auto;
	height:auto;
	margin:0 0 11px 0;
	float:none;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.testimonials__style-1 .testi-item .featured-thumbnail img {
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
}
.testimonials__style-1 .testi-item .testi-meta { padding:9px 0 0 0; }
.testimonials__style-1 .testi-item .testi-meta .user {
	text-transform:uppercase;
	color:#000000;
}
.testimonials__style-1 .testi-item .testi-meta .user:before { content:'- '; }
.testimonials__style-1 .testi-item .testi-meta .user:after { content:''; }
.footer {
	padding:0;
	border:none;
	border-top:1px solid #ccc;
	background-color:#fff;
}
.home .footer { border:none; }
.footer > .container {
	width:100%;
	padding:23px 22px 25px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.footer > .container > .row { margin-left:0; }
.footer > .container > .row > .span12 {
	width:100%;
	margin-left:0;
}
nav.footer-nav {
	margin:1px 0 0 0;
	float:none;
}
nav.footer-nav ul { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul { text-align:left; }
}
@media (max-width: 767px) {
	nav.footer-nav ul { text-align:center; }
}
nav.footer-nav ul li {
	padding:0 15px 0 0 !important;
	line-height:24px;
	float:left;
}
@media (max-width: 767px) {
	nav.footer-nav ul li {
		float:none;
		display:inline;
		vertical-align:top;
	}
}
nav.footer-nav ul li a { text-transform:uppercase; }
nav.footer-nav ul li a:hover, nav.footer-nav ul li a:active, nav.footer-nav ul li a:focus { color:#000000; }
nav.footer-nav ul li.current-menu-item a {
	color:#000000;
	text-decoration:none;
}
.footer-text {
	float:none;
	color:#888888;
	text-transform:uppercase;
}
.footer-text a { color:inherit; }
.footer-text a.site-name {
	font-size:14px;
	font-weight:bold;
}
.footer-text a:hover, .footer-text a:active, .footer-text a:focus { color:#000000; }
.sm_hr {
	width:43px;
	height:3px;
	margin:49px auto 51px;
	background-color:#e5e5e5;
}
.list.styled > ul li {
	text-transform:uppercase;
	margin:0 0 2px 0;
}
.list.styled > ul li:before {
	font-size:13px;
	font-family:FontAwesome;
	padding:0 11px 0 0;
	margin:0;
	width:auto;
	height:auto;
}
.list.styled > ul li a { color:#000000; }
.list.styled > ul li a:hover, .list.styled > ul li a:active, .list.styled > ul li a:focus { color:#888888; }
.widget .flexslider { background:none; }
.flexslider ul { margin:0; }
.flexslider ul li {
	list-style-type:none;
	text-transform:none !important;
}
.widget .flexslider ul li { text-align:center; }
.flexslider ul li:before { display:none; }
.flexslider.extendBgSlider {
	position:relative;
	left:50%;
}
.flexslider.extendBgSlider li { text-align:center; }
.flexslider.extendBgSlider h2 {
	font-size:28px;
	line-height:1.2em;
	color:inherit;
	margin:0 0 21px 0;
}
@media (max-width: 480px) {
	.flexslider.extendBgSlider h2 { margin:0; }
}
.flexslider.extendBgSlider .excerpt {
	max-width:665px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	line-height:24px;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.extendBgSlider .excerpt { width:465px; }
}
@media (max-width: 767px) {
	.flexslider.extendBgSlider .excerpt {
		max-width:none;
		padding:0 70px;
	}
}
@media (max-width: 480px) {
	.flexslider.extendBgSlider .excerpt p { display:none; }
}
.flexslider.extendBgSlider .helper {
	width:0;
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
.flexslider.extendBgSlider .flex-prev, .flexslider.extendBgSlider .flex-next {
	width:48px;
	height:96px;
	margin-top:-46px;
	background-repeat:no-repeat;
	background-position:0 0;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
@media (max-width: 767px) {
	.flexslider.extendBgSlider .flex-prev, .flexslider.extendBgSlider .flex-next {
		width:28px;
		height:76px;
		background-size:contain;
		margin-top:-38px;
	}
}
.flexslider.extendBgSlider .flex-prev {
	background-image:url(images/slider-prev.png);
	left:94px;
}
@media (max-width: 767px) {
	.flexslider.extendBgSlider .flex-prev { left:25px; }
}
.flexslider.extendBgSlider .flex-next {
	background-image:url(images/slider-next.png);
	right:94px;
}
@media (max-width: 767px) {
	.flexslider.extendBgSlider .flex-next { right:25px; }
}
.flexslider.extendBgSlider:hover .flex-prev { left:74px; }
@media (max-width: 767px) {
	.flexslider.extendBgSlider:hover .flex-prev { left:15px; }
}
.flexslider.extendBgSlider:hover .flex-next { right:74px; }
@media (max-width: 767px) {
	.flexslider.extendBgSlider:hover .flex-next { right:15px; }
}
.flex-direction-nav a { text-shadow:none; }
.widget .flex-direction-nav a {
	top:auto !important;
	bottom:-45px !important;
	color:#000000;
}
.flex-control-paging li a {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color:#000000; }
.thumbnail, .featured-thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.btn-primary {
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:none;
	background:none !important;
	border:none;
	padding:0;
	color:#000000;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { color:#888888; }
.btn:hover, .btn:active, .btn:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
input[type="submit"], input[type="reset"] {
	height:auto;
	border:none;
	padding:0;
	background:none !important;
	text-shadow:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	line-height:1.2em;
	color:#000000;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus { color:#888888; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:6.5px 19px;
	border-color:#ccc;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#888888;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
textarea { border-color:#ccc !important; }
textarea:focus { border-color:#888888 !important; }
select { padding:0; }
.wpcf7-form p.field input {
	padding:6.5px 19px;
	height:37px;
}
.wpcf7-form textarea {
	padding:6.5px 19px;
	line-height:24px;
}
.wpcf7-form .ajax-loader { margin-top:-1px; }
.wpcf7-not-valid-tip { padding:6.5px 0 6.5px 19px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-not-valid-tip { padding-left:7px !important; }
}
@media (max-width: 767px) {
	.google-map-api { height:300px; }
}
#back-top { margin-bottom:0; }
#back-top-wrapper {
	right:32px;
	bottom:9px;
	z-index:100;
}
#back-top a {
	width:53px;
	font-size:25px;
	color:#fff;
}
#back-top a:hover, #back-top a:active, #back-top a:focus { color:#fff; }
#back-top a:hover span, #back-top a:active span, #back-top a:focus span { background-color:transparent; }
#back-top a:hover span:before, #back-top a:active span:before, #back-top a:focus span:before {
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	filter:alpha(opacity=0);
}
#back-top a:hover span:after, #back-top a:active span:after, #back-top a:focus span:after {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	filter:alpha(opacity=100);
}
#back-top span {
	width:53px;
	height:53px;
	line-height:53px;
	text-align:center;
	background:none;
	margin-bottom:0;
	overflow:hidden;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
#back-top span:before, #back-top span:after {
	content:'\f106';
	font-family:FontAwesome;
	display:block;
	width:inherit;
	height:inherit;
	line-height:inherit;
	position:absolute;
	left:0;
	top:0;
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#back-top span:before { background:#888888; }
#back-top span:after {
	background:#000000;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	filter:alpha(opacity=0);
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
